@charset "utf-8";
/*======================================
	PHANTASY STAR PORTABLE
	http://phantasystar.sega.jp/psp/
----------------------------------------
	description: element stylesheet
	edit: 2008/5/12
	update:

======================================*/

.hiddenContents{
	display: none;
}

.hiddenContents{
	display: none;
}


.clear{
	clear: both;
}


a.icon {
	display: block;
	padding-left: 15px;
	background: url(../image/elements/icon_link.gif) no-repeat 0 3px;
}

ul.grayList, 
ul.redList {
	margin: 0 0 0.5em 0;
}
ul.grayList li {
	padding-left: 12px;
	background: url(../image/elements/icon_dot_gray.gif) no-repeat 0 6px;
}
ul.redList li {
	padding-left: 12px;
	background: url(../image/elements/icon_dot_red.gif) no-repeat 0 6px;
}


ul.attention li{
	padding-left: 14px;
	color: #e63c3c;
	background: url(../image/element/icon_attention.gif) no-repeat left 3px;
}
ul.list li{
	padding-left: 14px;
	background: url(../image/element/icon_list.gif) no-repeat left 4px;
}

p.caution {
	text-indent: -1em;
	padding-left: 1.2em;
}
p.caution a.icon {
	padding-left: 2.3em;
}


.ssLeft{
	float: left;
	padding: 0 1em 0.5em 0;
}
.ssRight{
	float: right;
	padding: 0 0 0.5em 1em;
}


table.double{
	width: 100%;
	border: #123 double 3px;
	margin: 8px auto 8px auto;
}

table.double th{
	width: 150px;
	padding: 6px 4px 6px 4px;
	background: #001122;
	border: #123 solid 1px;
	
	line-height: 133%;
	vertical-align: middle;
	
	color: #CCDDEE;
}

table.double td{
	padding: 6px 10px 6px 10px;
	background: #000;
	border: #123 solid 1px;
	
	line-height: 133%;
	vertical-align: middle;
}

/* box系赤 トップのみ */
.boxRedTitle {
	width: 634px;
	height: 32px;
	
	margin: 0;
	padding: 0;
	
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}
.boxRed {
	width: 604px;
	padding: 10px 15px 2px 15px;
	margin: 0 auto 0 auto;
	background: url(../image/box/background_boxred.gif) repeat-y;
}
.boxRedBottom {
	width: 634px;
	height: 5px;
	margin: 0 0 0.5em 0;
	background: url(../image/box/background_boxred_bottom.gif) no-repeat;
}

/* box系グレイ */
.boxGrayTitle {
	width: 594px;
	height: 32px;
	
	margin: 0 auto 0 auto;
	padding: 0;
	
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}
.boxGray {
	width: 564px;
	padding: 10px 15px 2px 15px;
	margin: 0 auto 0 auto;
	background: url(../image/box/background_boxgray.gif) repeat-y;
}
.boxGrayBottom {
	width: 594px;
	height: 5px;
	margin: 0 auto 10px auto;
	background: url(../image/box/background_boxgray_bottom.gif) no-repeat;
}

/* box系pink */
.boxPinkTitle {
	width: 594px;
	height: 32px;
	
	margin: 0 auto 0 auto;
	padding: 0;
	
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}
.boxPink {
	width: 564px;
	padding: 10px 15px 2px 15px;
	margin: 0 auto 0 auto;
	background: url(../image/box/background_boxpink.gif) repeat-y;
}
.boxPinkBottom {
	width: 594px;
	height: 5px;
	margin: 0 auto 10px auto;
	background: url(../image/box/background_boxpink_bottom.gif) no-repeat;
}